INTRODUCTION

Founded in 1988, Telequote Data International Limited ("Telequote") has been a regional provider of electronic transaction platforms, and real-time quotes and financial information of more than 20 Exchanges over the world. Among the information offered are Hong Kong Stocks and Futures, US Commodities Futures, LME, PRC Stocks, Singapore Stocks, Malaysia Stocks and Futures Market, and Hong Kong and Macau horse racing odds, etc. Our services and products are proven to keep our customers informed and stay competitive in today's global economy.

Winquote, Telequote's mainstream information product is a real-time financial quotes service accessible by retail investors or semi-professionals via the internet or dial-up connections. Winquote provides real-time financial information such as Hong Kong stocks and Futures, World Indices, Forex, Exchanges News. It also provides technical analysis package that allows users to chart the historic and/or real-time movement of individual stocks and indices, with a full range of indicators such as moving averages, RSI, MACD, Bollinger Bands and more.


Widest Choices of Real Time Market Data

ASIA
* HONG KONG STOCK EXCHANGE
* HONG KONG FUTURES EXCHANGE
* SHANGHAI & SHENZHEN STOCKS EXCHANGE
* MAJOR COMMODITIES EXCHANGES IN CHINA
* TAIWAN STOCKS EXCHANGE (RELEASE SOON)
* SINGAPORE STOCKS EXCHANGE
* SINGAPORE INTERNATIONAL MONETARY EXCHANGE (SIMEX)
* KUALA LUMPUR STOCK EXCHANGE
* CI FUTURES & CPO

USA
* THE BOARD OF TRADE OF THE CITY OF NEW YORK (NYBOT)
* NEW YORK MERCANTILE EXCHANGE (NYMEX)
* CHICAGO MERCANTILE EXCHANGE (CME)

BRITAIN
* LONDON METAL EXCHANGE

SPOT FOREX AND MAJOR MARKETS' INDICES
* SPOT FOREX
* US $ / ALL CURRENCIES
* HK $ / ALL CURRENCIES
* SIN $ / ALL CURRENCIES
* RM / ALL CURRENCIES
* RP / ALL CURRENCIES
* NT $ / ALL CURRENCIES
* HANG SENG INDEX
* SHANGHAI A & B SHARE INDEX
* SHENZHEN A & B SHARE INDEX
* KUALA LUMPUR COMPOSTION INDEX
* SINGAPORE STRAIT TIMES INDEX
* TAIWAN WEIGHT INDEX
* SPOT GOLD AND SILVER
* FINANCIAL NEWS AND COMMENTARY


HORSE RACING INFORMATION

WinQuote also offers real-time horse racing information. Information such as volume of bets on a horse, race information, jockey information, chart for betting and race results, etc.


Full Pages:

Full Page : This page gives users the complete information of a stock including nominal price, high price, low price, volume, turnover, and broker queues and also given in real-time


Monitor Pages:

Monitor Page : This page gives users a handy overview of their stock porfolio with critical information as the nominal, bid/ask prices, turnover volume, etc. in real-time, all at a glance !


Real Time Chart:

Real Time Chart Page : For viewing charting analysis of a particular stock or index on a real-time basis.


Historical Chart:

Historical Chart Page : This page displays monthly, weekly, and daily charts for a particular stock, indices, or Forex, etc. based on historical market data.


Forex Page:

Forex Page : This page allows users to keep track of their currency investments.


Limit Minder Page:

Limit Minder Page : This page allows users to monitor the prices of their favorite stocks. Users can enter the upper and/or lower limits of the stocks and once the price of any stock reaches its limit, an alert box will pop up.


Hong Kong Horse Racing Page:

Horse Racing Page : This page shows the Latest horses & Jockeys information and most importantly horseracing odds.


WINQUOTE MANUAL

CONTENTS

INTRODUCTION

GETTING STARTED

TICKER SYMBOLS

MONITOR PAGES

FOREX RATES

HISTORICAL CHARTS

REAL-TIME CHARTS

LIMIT MINDERS

WINDOWS CHARTING FEATURES

FULL PAGES

HORSE RACING

INTRODUCTION

WINQUOTE terminal software is operated under Windows version 3.1 or higher.

The user manual is a comprehensive step by step guide to access all the financial tools available in WINQUOTE. We strongly recommend you to go through the manual before using WINQUOTE for maximum benefit.

Users are assumed to have basic knowledge of workings in Windows environment.

GETTING STARTED

Once you have clicked on the WinQuote logo from the Windows interface you will enter the WinQuote user interface and your screen will appear as shown in Fig 1 -A. This is the main interface in which you will have access to all financial information. The bar on top of the screen with the icons is known as the tool bar and this is where you will do most of your work. The bar above the tool bar is known as the menu bar. The menu bar is used for saving files and setting up the modem, etc. You will only use this bar for saving your setup configuration files.

(Figure 1-A) User interface.

To log on to the WinQuote system, you must click on the "telephone on-the-hook" icon, which is situated on the middle of the tool bar. The "telephone off-the-hook" icon is used for disconnecting from the software. Once you have clicked on the "telephone on-the-hook" icon, your system will activate your modem and connect you to our server.

The session selection on the menu bar allows you to change the system configuration. Please do not change the system settings under any circumstances unless advised by our Telequote staff. Any changes in the system settings could result in disabling the login routine. The following is for your reference only.

Under session on the menu, the following options are available. A description of each option is shown as below.

Connect To Network - This allows you to connect to the WinQuote network.

Terminal Configuration - The terminal configuration option is used to set up your password, identification number, speed of your modem, connection port of your modem, language and the time zone. Your password is represented in star symbols for security reasons. Note : A change in password will result in a unsuccessful connection.

Modem Configuration - This option is used for the setup of modem specifies. The modem initialisation string is described here, as well as whether the connection is through a modem or a direct line. The network functions describe what features you are allowed to gain access to. Note : Any inappropriate changes in the modem initialisation string will result in a unsuccessful connection.

Dialling Settings - This option defines the phone number to ring and the dialing method of the modem.

Ticker Symbols - This option allows you to change the ticker symbols you wish to view. For complete list of symbol descriptions, please refer to the symbol guide.

Line Mon - This is used to track the time for login. Allows you to take a snapshot of any point of time during login. Used for tracking disconnection errors and help you connect to our data centre more easily.

Status Page - This is active once you have logged in. It is used to show the current status of the system operation.

TICKER SYMBOLS

Ticker symbols are shown at the bottom of the WinQuote user interface. Ticker symbols are updated real-time and may include Forex currencies and HK Stocks. When real-time information comes in, the ticker symbol will turn red. Ticker symbols should be set before you connect to the WinQuote system. If you have already connected to the WinQuote system then the ticker symbols you have selected will only be applied the next time you log in to the WinQuote system. To set your ticker symbols, click on Session from your WinQuote user interface screen. Select the Ticker Symbols option and your screen will be shown as below (Figure 1-B).

(Figure 1-B) Ticker Symbol screen.

Enter the ticker symbols you wish to view, as shown in Figure 1-B Deutsche Mark, Japan Yen, US Dollar, Hong Kong Dollar and the Hang Seng Index, then click on the OK icon and your ticker symbols will display at the bottom of the WINQUOTE user interface (Figure 1 -B). If you decide to change any ticker symbols just repeat the steps shown above. Save your ticker symbols by selecting Save Configuration Files which can be done by clicking on the File menu on the menu bar.

MONITOR PAGES

Creating A Monitor Page

Monitor pages are used for monitoring a particular stock, currency or item. They have particular features which may be selected by the user in order to meet their requirements. When creating a monitor page, different items may be monitored on the same page. The main use of a monitor page is to display the latest changes of particular items specified by the user.

(Figure 1-C) The New menu selection screen.

To create a monitor page you must select the icon situated on the left of the tool bar. This is known as the New icon, and is used for creating charts, monitor pages, limit minders and forex rates. Once you have clicked on the New icon, a menu will be displayed as shown above (Figure 1-C). Click on the Monitor Page option and a screen will appear allowing you to choose a particular item you wish to monitor (Figure 1-D).

Use the mouse to click on the first box and then type in the particular item you want to monitor, in this case: Deutsche Mark, then press Enter. Remember if you want to monitor more than one item, the other items can only be added after you have completed your first item setting. Once you have pressed Enter, another screen will appear (Figure 1 -E).

(Figure 1-D) Monitor Page 1 item selection.

Select Instrument Type

The screen shown below allows you to add certain characteristics (instrument types) to your selected item (Deutsche Mark). To select the instrument types, use the mouse and highlight which type you wish to include. After you have highlighted one or several particular types then select the Add icon and the highlighted types will move to the right hand column titled Selected Types. This column represents the instrument types you have selected. Another way of selecting a specific instrument type is by clicking on the specific instrument type twice.

(Figure 1-E) Select Instrument Types menu.

If you wish to remove a instrument type you have selected, highlight the characteristic and click on the Remove icon or click on the instrument type twice. Once you are satisfied with the particular types you have chosen, click on the OK icon and your monitor page will be displayed with the first item (DEM). If you wish to add a item just click on the Monitor menu and select the Add Row option. Another row will then appear, click on the first box, type in the item code and press Enter. You will now have two rows of items. To change the selected types you have chosen, click once again on the Monitor menu and select the Change Columns option. The Select Instrument Types screen will be shown, select the particular types you wish to view and press Enter.

Monitor pages may also be saved by selecting the File option displayed on top of the screen. Select Save and then type in a name you wish to call that monitor page. After you have typed in the name select OK and your monitor page will be saved with the current instrument types. If you want to open a monitor page select the icon next to the telephone icon on the tool bar. There will be a list of monitor page names, select the appropriate name using the mouse and your monitor page will be displayed on the screen with the selected instrument types and updated market price. A whole list of items can be created and saved as one monitor page as shown (Figure 1 -F).

(Figure 1-F) List of items on a monitor page.

Sizes of monitor pages can be changed using the mouse. One monitor page is allowed to have a maximum of 20 items.

(Note : All monitor pages have a.mon extension.)

FOREX RATES

Forex Rates is a selection of the most popular currencies which is displayed on a table (Figure 2-A).

The columns of the table represent the Indirect values. e.g. 1.3215 AUD = 1 USD The rows of the table represent the Direct values. e.g. 0.7562 USD = 1 AUD

A direct and Indirect value is determined by current market practices.

(Figure 2-A) Forex Rate Table.

To retrieve a forex table, click on the icon next to the MONITOR PAGE icon (Forex Rate Icon). After you have clicked on this icon a new forex option will be displayed onto the screen. Select this option and then your forex table will be displayed on the screen. Another way to retrieve a forex table is to select the NEW icon. Select the Forex Rates option and your forex table will be displayed.

(Note : A Forex table may not be modified. If you wish to view a currency which is not listed on the Forex table, it is suggested you use Monitor Pages.)

HISTORICAL CHARTS

Historical charts are designed to allow the user to monitor a particular currency or item movement over a certain time interval. They are also used for analysis and recent trend studies, which could be used to predict future movements. To open a historical chart, go to the NEW icon and select the Historical Chart option, or click on the Historical Chart icon which is situated next to the Forex Rate icon. Once you have made your selection, a screen will be displayed (Figure 3-A), allowing you to enter the variables of the historical chart you wish to view.

(Figure 3-A) Historical Chart settings.

Click at the Symbol 1 box and type in the item variable code you wish to see. Historical charts allow you to view 2 variables simultaneously to allow you to compare two related items. To see a second variable you must click on the Symbol 2 box as well. A Chart Interval may be specified from a historical 5 minute chart to a monthly chart. Click in the circle appropriate to the interval you wish to view. Select whether you wish to view turnover or volume and finally select the chart type you wish to view. If you choose two items, only the Symbol 1 box items' turnover/volume will be shown and only LINE Chart will be available.

Once you have completed the selection of all your variables, click on OK and your system will display the relevant information you have selected. While your system is retrieving the data, your screen will display the message "WAITING FOR DATA". After all the data has been retrieved your screen should look like (Figure 3-B).

The graph shown is the data for the Hang Seng Index for the past 100 trading days (14th June 3rd November).

(Figure 3-B) H.S.1 & Turnover Chart.

The X-axis represents the date and the y-axis represents the index value. The graph displayed below the line chart is the turnover chart and displays the turnover of the H.S.1 during this period. The y-axis representing the turnover of the H.S.1 (Million).

Further studies may be made on the historical chart by selecting the Chart option on top of the tool bar. This allows you to select several features which can be used for analysis.

Properties - This option allows you to change the graph or the variable settings of the current graph.

Type - This option allows you to change the type of graph as well as change the graph to a data format.

Study - This option allows you to perform a study on the graph. The options include Moving Average, R.S.I. and etc. Once you have specified a Moving Average or R.S.I value the graph will be updated accordingly as shown.

(Figure 3-C) H.S.1 Chart & Analysis.

Tools -This option allows you to set a Target cursor or a Value cursor. The target cursor represents the value of the cursor and the value cursor represents the high/low/open/close prices of the cursor. The value of the cursor will be displayed on the top right hand corner of the windows interface as shown (Figure 3-C). A grid may also be placed on the graph to give a more accurate indication of their values. This is also the option of Trend and Parallel Lines.

Options - This setting gives you an option to set the number of points ranging from 30 -120.

When using historical charts, two different items may be viewed simultaneously as mentioned before. Figure 3-D represents the graph for Cheung Kong (green line) with the share value on the right of the chart corresponding to the line colour and the Hang Seng Index (blue line) with the value on the left of the chart. We also mentioned before that if two items are displayed, only the item in the Symbol 1 box will have the turnover/volume displayed.

(Figure 3-D) Cheung Kong & H.S.1 Chart.

REAL-TIME CHARTS

Real time charts are used to monitor a particular item on a real-time basis. These charts are opened either through the NEW icon or the Real Time Chart icon which is situated next to the Historical Chart icon. Once you have selected the real time chart option a screen will be displayed allowing you to enter the variables of the real time chart you wish to view (Figure 4-A).

Click the pointer at the Symbol box and type in the item variable code you wish to see.

(Figure 4-A) Real Time Chart settings.

After you have typed in the item name you can select the real time interval setting, whether it has to display a volume or turnover and the chart type.

(Note : Some items are limited to certain time intervals. e.g. HK Stock will not have a 1 minute Real Time Chart.)

When all the settings are entered, click OK and your real time chart will be displayed (Figure 4-B). The real time chart displayed is a 15 minute line and bar chart.

Real time charts operate in the same way that historical charts work. Real time charts cannot display 2 different items simultaneously.

(Figure 4-B) 15 Minute Real Time Chart 1 D. Mark

LIMIT MINDERS

Limit minders are used for determining whether a price or value of an item has gone below or above a certain level. Limit minders require the user to set the high or low value of an item. Once the value of the item has gone below or above the price limit that is set by the user, a minder will be displayed to inform the user.

To set a limit minder just click on the New icon or click on the Limit Minder icon which is situated next to the Real Time Chart icon. Once selected, a screen will be displayed as shown in (Figure 5-A).

(Figure 5-A) Limit Minder.

Enter in the item name and then the low and high values. When a value has exceeded above or dropped below the minder setting, a message will be displayed informing the user as shown in (Figure 5-A). Minders can be saved and are very useful for monitoring multiple items.

Figure 5-A also shows some closed selections which are running in the background, displayed above the ticker symbol bar. They can be enlarged by clicking on the item you wish to view.

WINDOWS CHARTING FEATURES

The windows interface also allows for some tricks which are used for the organisation of the interface. If you open many graphs, monitor pages, forex rates, full pages etc. you can organise these windows in a way which makes them look more neatly and easy to retrieve. Basically their are 3 ways you may organise your WinQuote interface.

Cascade -This option allows you to place all your screens one after another as shown in (Figure 6-A). To cascade your screens, click on the window and choose the option - Cascade. Cascading allows the screens to be easily accessed and placed to the front of the page.

(Figure 6-A) Example of Cascading

Tiling -Tiling organises all objects which are running on the screen into a tile format.

This tile format may be placed either horizontally or vertically. The advantage of tiling is that you are able to see all the screens you are currently running and these screens may be opened or closed at anytime you wish. A good example of tiling is shown in (Figure 6-B).

(Figure 6-B) Example of Tiling

Closing - This option allows you to close all programs, but keep them running. Figure 5-A shows an example of some closed items which are still running which are situated above the ticker symbol bar. To close an item, just click on the icon with the downward arrow on the top right hand corner of your working screen. To open the file again, just click on the icon and your program will be displayed again.

FULL PAGES

Teletext

Information of certain items may be in text form and not in graphical form. These are called Full Pages and to access a full page you must click on the Full Page icon, which is situated next to the Question Mark icon on the tool bar. After you click on the Full Page icon, select any one item from TXINFO to TXINFO6. A blank screen will then appear with a box situated at the top left hand corner of the screen. Click on the box, type MENU and the following screen will appear (Figure 7-A).

(Figure 7-A) Teletext page menu.

This is the teletext page menu, which contains the page number and the corresponding descriptions of all available teletext pages. For instance if you want to see the Sang Seng IT Index, just type in the page number 780 in the box and press Enter. The page numbers follow the Hong Kong Stock Exchange official page numbers.

Hong Kong Stock

To view a HK Stock page, click on the Full Page icon, but this time select the HKS1.FPG file. After you have selected this file, a screen will appear with all the HK Stock features, type the stock number in the box and then you will see all the data presented to you in real time. Figure 7-C represents the data value for Cheung Kong stock.

(Figure 7-C) Data value for Cheung Kong stock.

FULL PAGES

Other full pages include the London Metal Exchange, below is an example for options for Tin, which is defined as LMEW009.FPG (Figure 7-D).

(Figure 7-D) LME - Options for Tin.

Charts and full pages availability will depend on the exchanges you have subscribed to. If you have subscribed to the London Metal Exchanges then the full pages for the London Metal Exchanges will be defined underneath the Full Page icon.

HORSE RACING

HKJC1.FPG

Another special service that WinQuote offers is horse racing. Information such as volume of bets on a horse, race information, jockey information, charts for betting and race results are just some of the facilities provided by WinQuote.

Before a race, statistics may be gathered on a full page by choosing the Full Page icon and selecting the HKJC1.FPG item.

(Figure 8-A) HKJC1.FPG item.

When you have selected this option a screen will be presented as shown (Figure 8-A). Move the cursor to the box situated next to the word "Race" on the upper left hand corner of the screen, type in the race number you wish to view and press Enter. The quinella, win & place odds as well as their pools will be presented to the screen. Once the race has finished, results of the race will also be displayed. To change the race number you are viewing, click on the box again and type in the number of the race you wish to view.

JCINFO.FPG

To obtain horse racing information, select the Full Page icon and choose the JCINFO.FPG item. This will present you with all the information with regards to the jockeys and horses of a certain race. To select the race you wish to view, type the number in the box next to the word "Race". After you have typed in the number, all the information will be presented to you. Figure 8-B is an example of a jockey & horse information page.

(Figure 8-B) JCINFO.FPG item.

JCTIME.FPG

To obtain the 20 mins, 8 mins, 2 mins & latest win & place odds before the race, click on the Full Page icon and choose the JCTIME.FPG item. This will present you with all the horse betting information of a certain race. To select the race you wish to view type the number in the box next to the word "Race". After you have typed in the number, all the information will be presented to you. Figure 8-C shows you all the horse betting information. The horse betting information is based on real time for any specified race.

(Figure 8-C) JCTIME.FPG item.

JCDIV.FPG

To obtain the special dividend & race result (i.e. Double T, Triple T, Double, Sixup etc..), click on the Full Page icon and choose the JCDIV.FPG item. This will present you with the special dividend & result of all races. Figure 8-D shows you all the horse division information.

(Figure 8-D) JCDIV.FPG item.

HORSE RACING

Betting Charts

Probably WinQuote is the first system in the world to provide you charting studies for horse racing. The odds of quinella, win, place, betting volume can be shown on a graph. One advantage is that you can easily see which horses have high volumes of bets and which horses have low volumes of bets.

Just say you want to obtain statistical data for race 4 and a win bet for horse number 3. First, click on the real time chart icon and type in R4W.3 and press Enter. Your screen will look like Figure 8-E.

(Figure 8-E) R4W.3 chart.

The upper graph represents the time and the odds of the bet. The lower section of the graph represents the volume of the bet in HKD. Another way of analysing the horse betting charts is to choose the relative Volume Chart from the Chart Menu options. Each bar of the Volume Chart represents the betting amount of that specific interval. (For relative Volume Chart selection, please refer to Option in the Historical Chart menu.)

Quinella codes for chart - R2Q3.4 (Race 2, Quinella for 3 & 4)

Place Codes for chart - R2P.1 (Race 2, Place for 1)


TECHNICAL INDICATORS

Technical analysis is essential to today's trading .Real-time technical charts update automatically every minute throughout the trading day . WinQuote software terminal provides more than 60 chart studies for our subscribers .


ACCUMULATION/DISTRIBUTION

The Accumulation/Distribution is a momentum indicator that associates changes in price and volume. The indicator is based on the premise that the more volume that accompanies a price move, the more significant the price move.

When the Accumulation/Distribution moves up, it shows that the security is being accumulated, as most of the volume is associated with upward price movement. When the indicator moves down, it shows that the security is being distributed, as most of the volume is associated with downward price movement.


ACCUMULATION SWING INDEX

The Accumulation Swing Index is a cumulative total of the Swing Index. The followings are the characteristics of Accumulation Swing Index:-

  • It provides a numerical value that quantifies price swings.

  • It defines short-term swing points.

  • It cuts through the maze of high, low, and close prices and indicates the real strength and direction of the market.


AVERAGE TRUE RANGE

The Average True Range (ATR) is a measure of volatility. High ATR values often occur at market bottoms following a "panic" sell-off. Low Average True Range values are often found during extended sideways periods, such as those found at tops and after consolidation periods.


BOLLINGER BANDS

The Bollinger Bands are plotted at standard deviation levels above and below a moving average. The basic interpretation of Bollinger Bands is that prices tend to stay within the upper and lower bands. The distinctive characteristic of Bollinger Bands is that the spacing between the bands varies based on the volatility of the prices. Since standard deviation is a measure of volatility, the bands are self-adjusting, widening during volatile markets and contracting during calmer periods.

The purpose of Bollinger Bands is to indicate when some index is oversold or overbought. When an index reaches or exceeds the upper Bollinger band, it is said to be overbought. When an index reaches or exceeds the lower Bollinger band, it is said to be oversold.


COMMODITY CHANNEL INDEX

The Commodity Channel Index (CCI) measures the variation of a security's price from its statistical mean. High values show that prices are unusually high compared to average prices, whereas low values indicate that prices are unusually low.

Ordinarily, CCI ranges in value from +100 to -100. The general rule is to buy and go long when CCI crosses above +100 and close the long when CCI falls back below +100. Conversely, sell short when CCI crosses below -100 and close the short when CCI crosses back above-100.


DIRECTIONAL MOVEMENT INDEX

Directional Movement indicator (DMI) is used to determine if a security is 'trending' or if it is not trending. DMI has three significant lines. They are the +DI, the -DI, and the ADX, lines. It is suggested that buy opportunities exists when the +DI crosses above the -DI and sell opportunity exists when +DI crosses below the -DI. ADX is a smoothed version of the directional movement.


DETRENDED PRICE OSCILLATOR

The Detrended Price Oscillator (DPO) is a technical indicator that smoothes the trend in prices. Detrended prices allow you to identify cycles and overbought/oversold levels more easily.


EASE OF MOVEMENT

The Ease of Movement indicator shows the relationship between volume and price change.

High Ease of Movement values occur when prices are moving upward on light volume. Low Ease of Movement values occur when prices are moving downward on light volume. If prices are not moving, or if heavy volume is required to move prices, then the indicator will also be near zero.

The Ease of Movement indicator produces a buy signal when it crosses above zero, indicating that prices are moving upward more easily; a sell signal is given when the indicator crosses below zero, indicating that prices are moving downward more easily.


ENVELOPES (TRADING BANDS)

An envelope is comprised of two moving averages. One moving average is shifted upward and the second moving average is shifted downward.

Envelopes define the upper and lower boundaries of a security's normal trading range. A sell signal is generated when the security reaches the upper band whereas a buy signal is generated at the lower band. The optimum percentage shift depends on the volatility of the security !V the more volatile, the larger the percentage.


FIBONACCI - RETRACEMENTS

Fibonacci - Retracements are displayed by drawing a trend line between a trough and opposing peak. A series of nine horizontal lines are drawn intersecting the trend line at the Fibonacci levels of 0.0%, 23.6%, 38.2%, 50%, 61.8%, 100%, 161.8%, 261.8%, and 423.6% etc.

After a significant price move (either up or down), prices will often retrace a significant portion (if not all) of the original move. As prices retrace, support and resistance levels often occur at or near the Fibonacci Retracement levels.

By holding the left mouse button along the upper Y axle and dragging the point to the lower Y axle with the left mouse button pressed. Once the button is released a series of lines will be drawn.


FIBONACCI-TIME ZONES

Fibonacci-Time Zones are a series of vertical lines. They are spaced at the Fibonacci intervals of 1, 2, 3, 5, 8, 13, 21, 34, etc. The interpretation of Fibonacci Time Zones involved looking for significant changes in price near the vertical lines.

By double clicking the left mouse button in the grouph, a series of lines will be drawn.


MOVING AVERAGE CONVERGENCE DIVERGENCE (MACD)

MACD is an oscillator which is derived by dividing one moving average by another. It is plotted in a chart with a horizontal equilibrium line. The equilibrium line is important. When the two moving averages cross below the equilibrium line, it means that the shorter exponential moving average (EMA) is at a value less than the longer EMA. This is a bearish signal. When the EMA's are above the equilibrium line, it means that the shorter EMA has a value greater than the longer EMA. This is a bullish signal.


MASS INDEX

The Mass Index is to identify trend reversals by measuring the narrowing and widening of the range between the high and low prices. As this range widens, the Mass Index increases; as the range narrows, the Mass Index decreases.

A 9-period exponential moving average of prices is often used to determine whether the reversal bulge indicates a buy or sell signal. When the reversal bulge occurs, investors should buy if the moving average is trending down (in anticipation of the reversal) and sell if it is trending up.


MONEY FLOW INDEX

The Money Flow Index (MFI) is a momentum indicator that measures the strength of money flowing in and out of a security. It is related to the Relative Strength Index, but whereas the RSI incorporates only prices, the MFI accounts for volume.

This study only funtion with symbol's that has the volume e.g. stocks and future. (not spot Forex or index)

The interpretation of the MFI is as follows:

  • Look for divergence between the indicator and prices. If the price trends higher and the MFI trends lower (or vice versa), a reversal may be imminent.

  • Look for market tops to occur when the MFI is above 80. Look for market bottoms to occur when the MFI is below 20.


MOMENTUM

Momentum measures the rate of change in price as opposed to price itself. Momentum is calculated by constantly recording prices changes for a fixed period of time. The resulting number is plotted against a zero line. The shorter the time span the more sensitive the line is. The longer the time span is the less sensitive the line is.


SIMPLE MOVING AVERAGE

A rising Simple Moving Average can be used as an indicator of an upwardly moving market. Similarly a falling Simple Moving Average can be used as an indicator of a downward moving market.

A simple Moving Average crossing below a Simple Moving Average of longer length may be used to indicate a market's direction is turning down. Conversely a Simple Moving Average crossing above a Simple Moving Average of longer length may be used to indicate that a market's direction is turning up.


TYPICAL PRICE

The Typical Price indicator is simply an average of each day!|s price. The Typical Price indicator provides a simple, single-line plot of the day's average price. Some investors use the Typical Price rather than the closing price when creating moving average penetration systems. It is a building block of the Money Flow Index.


ON BALANCE VOLUME

On Balance Volume (OBV) is a momentum indicator that relates volume to price change. OBV is a running total of volume. It shows if volume is flowing into or out of a security. When the security closes higher than the previous close, all of the day's volume is considered up-volume. When the security closes lower than the previous close, all of the day's volume is considered down-volume.

When the OBV changes to a rising or falling trend, a "breakout" has occurred. Since OBV breakouts normally precede price breakouts, investors should buy long on OBV upside breakouts. Positions should be held until the trend changes.


PRICE OSCILLATOR

The Price Oscillator displays the difference between two moving averages of a security's price. The difference between the moving averages can be expressed in either points or percentages.

The Price Oscillator compares a fast and slow exponential moving average based on the close.

This Oscillator is used to indicate if a trend is likely to continue. A positive value indicates that an upward trend will continue and a negative value indicates that a downward trend will continue.


PARABOLIC SAR

Parabolic SAR is used to set trailing price stops and is usually referred to as the "SAR" (stop-and-reversal).

The Parabolic SAR provides excellent exit points. You should close long positions when the price falls below the SAR and close short positions when the price rises above the SAR.

If you are long, the SAR will move up every day, regardless of the direction the price is moving. The amount the SAR moves up depends on the amount that prices move.


PRICE CHANNEL

Price Channels are dynamic support and resistance levels. Price Channels consist of two lines: an upper channel showing the highest high over the specified number of time periods and a lower channel showing the lowest low during the period. They are constantly adjusted to reflect recent new highs and new lows.


PRICE AND VOLUME TREND

The Price and Volume Trend (PVT) is a cumulative total of volume that is adjusted depending on changes in closing prices. The amount of volume added to the PVT is determined by the amount that prices rose or fell relative to the previous day's close.


PRICE RATE OF CHANGE (ROC)

The Price Rate-of-Change (ROC) indicator displays the difference between the current price and the price in time periods ago. The difference can be displayed either in points or as a percentage.

The ROC displays the wavelike motion in an oscillator format by measuring the amount that prices have changed over a given time period. As prices increase, the ROC rises; as prices fall, the ROC falls. The greater the change in prices, the greater the change in the ROC. The time period used to calculate the ROC may range from 1 day to 200 days. The most popular time periods are the 12- and 25-day ROC for short- to intermediate-term trading.


RELATIVE STRENGTH, COMPARATIVE

Comparative Relative Strength compares two securities to show how the securities are performing relative to each other.

Comparative Relative Strength compares a security's price change with that of a "base" security.

When the Comparative Relative Strength indicator is moving up, it shows that the security is performing better than the base security.

When the Comparative Relative Strength indicator is moving sideways, it shows that both securities are performing the same (i.e., rising and falling by the same percentages).

When the indicator is moving down, it shows that the security is performing worse than the base security (i.e., not rising as fast or falling faster).

Comparative Relative Strength is often used to compare a security's performance with a market index.

In this version, Spreads only function in Historical Charts.


RELATIVE STRENGTH INDEX

The Relative Strength Index (RSI) is a momentum indicator which measures an equity's price relative to itself. It is relative to its past performance.

RSI's absolute levels are 0 to 100. Traditionally, buy signals are triggered at 30, and sell signals are triggered at 70. However, many analysts are now using 20 for buy signals and 80 for sell signals.


SWING INDEX

The Swing Index seeks to isolate the "real" price of a security by comparing the relationships between the current prices (i.e., open, high, low, and close) and the previous period's prices.


SPREADS

Spreads show the difference in price between two securities. (Commodities, Forex)

A Spread involves buying one security and selling another with the goal of profiting from the narrowing or expanding of the difference between the two financial instrument in their related market.

In this version, Spreads only function in Historical Charts.


STANDARD DEVIATION

Standard Deviation is a statistical measure of volatility and is typically used as a component of other indicators, rather than as a stand-alone indicator.

High Standard Deviation values occur when the data item being analyzed (e.g., prices or an indicator) is changing dramatically. Similarly, low Standard Deviation values occur when prices are stable.


STOCHASTICS

The stochastic indicator attempts to determine when prices start to cluster around their low of the day for an up-trending market, and when the trend to cluster around their high in a down-trending market. This indicates a trend reversal is beginning to occur.

The stochastic indicator is plotted as two lines. They are the %D line and the %K line. The %D line is more important than the %K line. The stochastic is plotted on a chart with values ranging from 0 to 100. The value can never fall below 0 or above 100. Readings above 80 are strong and indicate that price is closing near its high. Readings below 20 are strong and indicate that price is closing near its low.


TRIX

TRIX is a momentum indicator that displays the percent rate-of-change of a triple exponentially smoothed moving average of the security's closing price.

The TRIX indicator oscillates around a zero line. Its triple exponential smoothing is designed to filter out "insignificant" cycles.

Trades should be placed when the indicator changes direction (i.e., buy when it turns up and sell when it turns down).


VERTICAL HORIZONTAL FILTER

The Vertical Horizontal Filter (VHF) determines whether prices are in a trending phase or a congestion phase.

The interpretations of the VHF are as follows:-

1. The values of the VHF can be used to determine the degree that prices are trending. The higher the VHF, the higher the degree of trending and the more you should be using trend-following indicators.

2. The direction of the VHF can be used to determine whether a trending or congestion phase is developing. A rising VHF indicates a developing trend; a falling VHF indicates that prices may be entering a congestion phase.

3. VHF can be used as a contrarian indicator. Expect congestion periods to follow high VHF values; expect prices to trend following low VHF values.


VOLATILITY

Chaikin's Volatility is a measure of a stock's tendency to fluctuate over a range of prices during a set of time. This indicator compares the spread between a security's high and low price. It quantifies volatility as a widening of the range between the high and the low price.


WILLIAM'S ACCUMULATION/DISTRIBUTION

Accumulation is a term used to describe a market controlled by buyers; whereas distribution is defined by a market controlled by sellers.

William recommends trading this indicator based on divergences:

  • Distribution of the security is indicated when the security is making a new high and the A/D indicator is failing to make a new high. Sell.

  • Accumulation of the security is indicated when the security is making a new low and the A/D indicator is failing to make a new low. Buy.


WEIGHTED CLOSE

The Weighted Close indicator is simply an average of each day's price. It gets its name from the fact that extra weight is given to the closing price.


WEIGHTED MOVING AVERAGE

A Weighted Moving Average is designed to put more weight on recent data and less weight on past data. The weighting factor is based on the number of days in the moving average.


%R

%R is a momentum indicator that measures overbought/oversold levels.

This is also an indicator which is plotted upside down on a scale using negative numbers. For interpretation purposes it is the absolute value which counts so disregard the negative sign.

Readings in the range of 80 to 100 percent indicate that the security is oversold, while readings in the range of 0 to 20 percent suggest that it is overbought.


Main Bar


Winquote General Help:

Hot Keys Descriptions

Alt-D Connect
Alt-H Disconnect
Alt-X Close current Page
Alt-F File
Alt-C Chart
Alt-S Session
Alt-V View
Alt-W Window


CASH MARKET INDEX
HongKong                                  Symbol
Hang Seng Index                           HSI
Hang Seng 50 Index                        HS50
Hang Seng 100 Index                       HS100
Hang Seng Financial                       HSIFIN
Hang Seng Utilities                       HSIUTI
Hang Seng Property                        HSIPRO
Hang Seng Commerce and Industry           HSICI
Hang Seng Index Nearest Future Month      HSINF1
Hang Seng Index 2nd Nearest Future Month  HSINF2
Hang Seng Composite I                     HSCI
Hong Kong Composite I                     HSHKCI
Mainland Composite I                      HSMLCI
HK LargeCap Index                         HSHKLI
HK MidCap Index                           HSHKMI
HK SmallCap Index                         HSHKSI
LOCO LDN Gold                             LGD
LOCO LDN Silver                           LSI
LOCO  Platinum                            LPL
TAEL Gold                                 TGD
TAEL Silver                               TSI
China Enterprises Index                   HSCEI
China Affiliated Corporation Index        HSCCI
Hang Seng China Corporations Index
Nearest Future Month                      HSCCINF1
Hang Seng China Corporations Index
2nd Nearest Future Month                  HSCCINF2

China

(Only Applicable For Customer
  Are Subscribed China Stock Market)

Shenzhen "A" Shares Index                 SZIA
Shenzhen "B" Shares Index                 SZIB
Shenzhen Composite Index                  SZICOM
Shanghai "A" Shares Index                 SHIA
Shanghai "B" Shares Index                 SHIB
Shanghai Composite Index                  SHICOM
Shanghai Stock Exchange 30                SHI30
Shanghai Stock Exchange Industrials       SHIIND
Shanghai Stock Exchange Business          SHIBUS
Shanghai Stock Exchange Property          SHIPRO
Shanghai Stock Exchange Utility           SHIUTL
Shanghai Stock Exchange Composite         SHICI
Shanghai Stock Exchange Fund Index        SHIFUND

Taiwan

Taiwan Index Options                      TSEI
Taiwan Index Options                      TWI

United States

Dow Jones Stocks Index                    DJIA
Standard & Poor's 500                     SPX
Composite Index                           DJCI
Transportation Index                      DJTI
Utilities Index                           DJUI
Nasdaq 100                                NDX
Nasdaq Composite Index                    NDXI

Canada

Toronto 300 Index                         TSE

Japan

Nikkei 255 Index                          JNI

London

Financial Time Index                      FTSE

Singapore

Singapore Strait Times Index              SISE4

Malaysia

KL Composite Index                        KCOM


London                Symbol
Financial Time Index  FTSE


LME FOR WINQUOTE
Page Name          Description
LMEMENU            LME MENU
LMEW000.FPG        Broker Prices & Ring/Kerb Prices & Stocks
LMEW001.FPG        London Metal Exchange Officials & Unofficials
LMEW002.FPG        London Metal Exchange (Rolling Spreads)
LMEW003.FPG        London Metal Exchange Fixing/Settlement
LMEW004.FPG        London Metal Exchange 3 Month Ring Data
LMEW005.FPG        Indicative Market Maker Prices
LMEW006.FPG        Future Vol Report Summary
                   & Prompt Date(Aggregated 4 Currencies)
                   & Official LME Future Session High/Low
LMEW007.FPG        Option Volume
LMEW008.FPG        Open Interest Volume
LMEW009.FPG        London Metal Exchange (Option 3M Indication)
LMEW010.FPG        London Metal Exchange (Option Next 3M Indication)
LMEW011.FPG        London Metal Exchange (Option Next Next 3M Indication)
LMEW012.FPG        LME Official Monthly Average
LMEW013.FPG        Daily WareHouse Stocks (By Location)
LMEW014.FPG        LME Daliy Warrant Turnover Report


United States             Symbol
Dow Jones Stocks Index    DJIA
Standard & Poor's 500     SPX
Composite Index           DJCI
Transportation Index      DJTI
Utilities Index           DJUI
Nasdaq 100                NDX
Nasdaq Composite Index    NDXI


USA FUTURE

Future Commodities Symbol

Contract Month Symbol
Month       Symbol
January     F
February    G
March       H
April       J
May         K
June        M
July        N
August      Q
September   U
October     V
November    X
December    Z

Example for Future Commodities Symbol (e.g.: Cotton March 2002 = CTH2)
Cotton    = CT
March     = H
2002      = 2


NYBOT
Instrument                   Symbol  Contract Months
Cotton                         CT     3,5,7,10,12
CoCoa                          CC     3,5,7,9,12
Coffee                         KC     3,5,7,9,12
BFP Milk                       MJ     12 consecutive months
Milk                           MI     2,4,6,8,10,12
Nonfat Dry Milk                MU     12 consecutive months
Orange Juice                   JO     1,3,5,7,9,11
Cheddar Cheese                 EZ     2,4,6,8,10,12
Butter                         DB     2,3,5,7,9,10
Sugar 11                       SB     3,5,7,10
Sugar 14                       SE     1,3,5,7,9,11
Potatoes                       PT     1,3,5,7,9,11
CRB Index Cash                 CR
CRB Index                      CR     1,2,4,6,8,11
Dollar Index Cash              DX
Dollar Index Futures           DX     3,6,9,12
PSE Tech 100                   TK     3,6,9,12
Deutsche Mark / Yen            MY     3,6,9,12
Deutsche Mark / Krona          MK     3,6,9,12
Deutsche Mark / Swiss Francs   MH     3,6,9,12
Dollar / Yen                   YY     3,6,9,12
Dollar / Canadian              YD     3,6,9,12
Dollar / Mark                  YM     3,6,9,12
NYSE Composite Index           YX     3,6,9,12
5 Years Treasury Note          FV     3,6,9,12
2 Years Treasury Note          TU     3,6,9,12


NYMEX/COMEX
Instrument                  Symbol     Contract Months
Palladium                      PA      3,6,9,12
Platinum                       PL      1,4,7,10
Heating Oil                    HO      12 consecutive months
Light Crude Oil                CL      12 consecutive months
Sour Crude Oil                 SC      12 consecutive months
Albert Natural Gas             NC      12 consecutive months
Permian Basin Natural Gas      NP      12 consecutive months
Henry Hub Natural Gas          NG      12 consecutive months
Gulf Coast Unleaded Gasoline   GU      12 consecutive months
NY Unleaded Gasoline           HU      12 consecutive months
Propane                        PN      12 consecutive months
Copper                         HG      1,3,5,7,9,12
Gold                           GC      2,4,6,8,10,12
Silver                         SI      3,5,7,9,12
FT-SE Eurotop 100 Index        ER      3,6,9,12
C/Oregon border Electricity    MW      12 consecutive months
Palo Verde Electricity         KV      12 consecutive months


Product Traded In CBOT
Instrument                     Symbol      Contract Months
Dow Jones Index / (Project A)  DJ / ZD       3,6,9,12
Dow Jones AIG Commodity Index       AI       1,2,4,6,8,10,12
Mini-Sized Dow Futures              YJ       3,6,9,12
Corn / (Project A)              C / ZC       3,5,7,9,12
Oats / (Project A)              O / ZO       3,5,7,9,12
Rough Rice / (Project A)       RR / ZR       1,3,5,7,9,11
Soybeans / (Project A)          S / ZS       1,3,5,7,9,11
Soybeal Meal / (Project A)     SM / ZM       1,3,5,7,8,9,10,12
Soybeal Oil / (Project A)      BO / ZL       1,3,5,7,8,9,10,12
Wheat / (Project A)             W / ZW       3,5,7,9,12
15-30 Years Treasury Bond /
(Project A)                    US / ZB       3,6,9,12
Mini-Sized 30 Yr                    YH       3,6,9,12
10 Years Treasury Note /
(Project A)                    TY / ZN       3,6,9,12
10 Yr Int. Rate Swap Futures   NI / SR       3,6,9,12
Mini-Sized 10 Yr                    YN       3,6,9,12
5 Years Treasury Note /
(Project A)                    FV / ZF       3,6,9,12
2 Years Treasury Note /
(Project A)                    TU / ZT       3,6,9,12
30 Day Fed Funds/(Project A)   FF / ZQ       12 consecutive months
Kilo Gold                      KI            2,4,6,8,10,12
1000 Ounce Silver              AG            2,4,6,8,10,12
10 Year Agency Notes           DN            3,6,9,12
5 Year Agency Notes            DF / AF       3,6,9,12
Mini-Sized Eurodollar Futures       YE       3,6,9,12
Mini-Sized New York Gold            YG       12 consecutive months
Mini-Sized New York Silver          YI       12 consecutive months

Product Traded In CBOT -- MidAm

Instrument                     Symbol        Contract Months

MidAm Corn                     XC            1,3,5,7,9,11,12
MidAm Oats                     XO            3,5,7,9,12
MidAm Soybeans                 XS            1,3,5,7,8,9,11
MidAm Soybean Meal             XE            1,3,5,7,8,9,10,12
MidAm Wheat                    XW            3,5,7,9,12
MidAm Lean Hogs                XH            2,4,6,7,8,10,12
MidAm Live Cattle              XL            2,4,6,8,10,12
MidAm British Pound            XP            3,6,9,12
MidAm Canadian Dollar          XD            3,6,9,12
MidAm Deutsche Mark            XM            3,6,9,12
MidAm Japanese Yen             XJ            3,6,9,12


CME / IMM
Instrument                  Symbol    Contract Months
Live Cattle                    LC      2,4,6,8,10,12
Feeder Cattle                  FC      1,3,4,5,8,9,10,11
Lean Hogs                      LH      2,4,6,7,8,10,12
Pork Bellies                   PB      2,3,5,7,8
BFP Milk                       MJ      12 consecutive months
Butter                         DB      2,3,5,7,9,10
Lumber                         LB      1,3,5,7,9,11
Australian Dollar              AD      3,6,9,12
Brazilian Real                 BR      12 consecutive months
British Pound                  BP      3,6,9,12
Canadian Dollar                CD      3,6,9,12
Deutsche Mark                  DM      3,6,9,12
European Currency Unit         EC      3,6,9,12
Russia Ruble                   RU      3,6,9,10,11,12
French Francs                  FR      3,6,9,12
Japanese Yen                   JY      3,6,9,12
Mexican Peso                   MP      3,6,9,12
New Zealand Dollar             NE      3,6,9,12
South African Rand             RA      12 consecutive months
Swiss Francs                   SF      3,6,9,12
British Pound / Deutsche Mark  IP      3,6,9,12
Deutsche Mark / Yen            DY      3,6,9,12
Deutsche Mark / Swiss Francs   IS      3,6,9,12
Eurodollar                     ED      3,6,9,12
13 Week U.S. T-Bill            TB      3,6,9,12
One-month Lobon                EM      12 consecutive months
S&P Cash                       SPX
S&P Futures                    SP      3,6,9,12
E-mini S&P 500                 ES      3,6,9,12
S&P Midcap 400                 MD      3,6,9,12
Nikkei 225 Stock Index         NK      3,6,9,12
Goldman Sachs Commodity Index  GI      2,4,6,8,10,12
Russell 2000 Stock Price Index RL      3,6,9,12
Major Market Index             BC      Nearest 3 months + 3,6,9,12
S&P 500 / Barra Growth Index   SG      3,6,9,12
S&P 500 / Barra Value Index    SU      3,6,9,12
Nasdace 100 Index              ND      3,6,9,12
Mini Nasdaq                    NQ      3,6,9,12
IPC Stock Index                MX      3,6,9,12
Nasdaq 100 Index               NDX
Russell 2000 Index             RUX
IPC Stock Index                IPC
GSCI Agricultural Index        GKX
GoldMan Sachs Commodity Index  GNX
GSCI Precious Metals Index     GPX
GSCI Total Return              GTX
GSCI Livestock Index           GVX
GSCI Ind Metals Index          GYX
GSCI Energy Index              GJX
S & P Barra Growth Index       IGX


HKFE
Future Commodities Symbol
Contract Month Symbol
Month                     Symbol
========================= ======
January                   F
February                  G
March                     H
April                     J
May                       K
June                      M
July                      N
August                    Q
September                 U
October                   V
November                  X
December                  Z
Example for Future Commodities Symbol
(e.g.: Cotton October 1999 = CTV9)
Cotton     = CT
October    = V
1999       = 9


Instrument                            Symbol  Contract Months
Hang Seng Index Cash                    HSI
Hang Seng Index Futures                 HSI    nearest 2 months + 2 quarter month
Hang Seng 100 Futures                   HHI    nearest 2 months + 2 quarter month
Hang Seng 100 Cash                      HS100
Hang Seng Sub Properties Index Futures  PS1    nearest 2 months + 2 quarter month
Red-Chip Futures                        RCI    nearest 2 months + 2 quarter month
3 months HIBOR Futures                  HIR    next 2 months + TQTR month
1 month HIBOR Futures                   HB1
Rolling Forex British Pound             HGBP
Rolling Forex Detsche Mark              HDEM
Rolling Japanese Yen                    HJPY
Rolling Euro                            HEUR
Taiwan Index Future                     TWI
Mini-HSI Future                         MHI


Stock                                  Symbol    Contract Months
Cheung Kong (Holdings) Futures          H1      consecutive months
China Mobile (Hong Kong) Futures        H941    consecutive months
China Resources Enterprise Futures      H291    consecutive months
CITIC Pacific Futures                   H267    consecutive months
CLP Holdings Futures                    H2      consecutive months
Hang Seng Bank Futures                  H11     consecutive months
Henderson Land Futures                  H12     consecutive months
Hongkong Electric Futures               H6      consecutive months
Hopewell Holdings Futures               H54     consecutive months
HSBC Holdings plc Futures               H5      consecutive months
Hutchison Whampoa Futures               H13     consecutive months
New World Development Futures           H17     consecutive months
Pacific Century CyberWorks Futures      H8      consecutive months
Shanghai Industrial Holdings Futures    H363    consecutive months
Sun Hung Kai Properties Futures         H16     consecutive months
Swire Pacific "A" Futures               H19     consecutive months
The Wharf (Holdings) Futures            H4      consecutive months
Bank of East Asia Futures               H23     consecutive months
Legend Holdings Futures                 H992    consecutive months


Hong Kong Dollar/Other Currencies
Hong Kong Dollar / Australian Dollar    HKDAUD
Hong Kong Dollar / Euro                 HKDEUR
Hong Kong Dollar / Indonesian Rupiah    HKDRP
Hong Kong Dollar / Japanese Yen         HKDJPY
Hong Kong Dollar / Malaysian Ringgit    HKDRM
Hong Kong Dollar / New Zealand Dollar   HKDNZD
Hong Kong Dollar / Swiss Franc          HKDCHF
Hong Kong Dollar / Singapore Dollar     HKDSIN
Hong Kong Dollar / Taiwanese Dollar     HKDTWD


Malaysia
Description           Symbol

KL Composite Index    KCOM

Malaysian Derivatives Exchange (MDEX)
Future Commodities Symbol
Contract Month Symbol

Month                                   Symbol
======================================= ======
January                                 F
February                                G
March                                   H
April                                   J
May                                     K
June                                    M
July                                    N
August                                  Q
September                               U
October                                 V
November                                X
December                                Z

Example for Future Commodities Symbol
(e.g.: Cotton October 1999 = CTV9)
Cotton     = CT
October    = V
1999       = 9

KLCE Market

Description                  Symbol       Trading Month

Crude Palm Oil               KPO          12 Consecutive Months
Three Month Klibor Futures   KB3          3,6,9,12

KLCI Market

Description                  Symbol       Trading Month

Composite Index Future       KLI          12 Consecutive Months


Japan             Symbol

Nikkei 255 Index  JNI


Singapore
Singapore Strait Times Index   SISE4


SIMEX
Future Commodities Symbol
Contract Month Symbol
Month                   Symbol
======================= ======
January                  F
February                 G
March                    H
April                    J
May                      K
June                     M
July                     N
August                   Q
September                U
October                  V
November                 X
December                 Z
Example for Future Commodities Symbol
(e.g.: Cotton October 1999 = CTV9)
Cotton     = CT
October    = V
1999       = 9


SIMEX
Description                   Symbol  Trading Month
Three-Month Eurodollar         SED     3,6,9,12
Three-Month Euroven            SEY     3,6,9,12
Three-Month Euromark           SEM     3,6,9,12
Japanese Government Bond       SJB     3,6,9,12
Nikkei 225 Stock Index         SNI     3,6,9,12
Nikkei 300 Stock Index         SN3     3,6,9,12
SIMEX MSCI Taiwan Index        MSCI    3,6,9,12
Deferred Spot US Dollar/
Japanese Yen                   SDY     3,6,9,12
Deferred Spot US Dollar/
Deutschemark                   SUM     3,6,9,12
Brent Crude Oil                SCO     12 Consecutive Months
High Sulphur Fuel Oil          SSF     9 Consecutive Months
Gold                           SGD     2,4,6,8,10,12
SIMEX Dow Jones Malaysian/     MML
Thailand Stock Index           MTL
SIMEX Hong Kong Index          MHK
SIMEX Singapore Stock Index    MSG/MSCI
SIMEX Taiwan Index             MTW
SGX S&P CNX nifty index future SINX    nearest 2 months + 4 quarter month


Taiwan                  Symbol
Taiwan Index Options    TSEI


Australian Dollar/Other Currencies
Australian Dollar / Euro                AUDEUR
Australian Dollar / Hong Kong Dollar    AUDHKD
Australian Dollar / Indonesian Rupiah   AUDRP
Australian Dollar / Japanese Yen        AUDJPY
Australian Dollar / Malaysian Ringgit   AUDRM
Australian Dollar / Singapore Dollar    AUDSIN
Australian Dollar / Taiwanese Dollar    AUDTWD


Austrian Schilling/Other Currencies
Austrian Schilling / Malaysian Ringgit  ASCRM
Austrian Schilling / Singapore Dollar   AUTSIN


Belgium Franc/Other Currencies
Belgium Franc / Malaysian Ringgit   BEFRM


Canadian Dollar/Other Currencies
Canadian Dollar / Euro                 CADEUR
Canadian Dollar / Hong Kong Dollar     CADHKD
Canadian Dollar / Indonesian Rupiah    CADRP
Canadian Dollar / Taiwanese Dollar     CADTWD
Canadian Dollar / Malaysian Ringgit    CADRM
Canadian Dollar / Singapore Dollar     CADSIN


Danish Krone/Other Currencies
Danish Krone / Hong Kong Dollar    DKRHKD
Danish Krone / Indonesian Rupiah   DKRRP
Danish Krone / Malaysian Ringgit   DKRRM
Danish Krone / Singapore Dollar    DKRSIN
Danish Krone / Taiwanese Dollar    DKRTWD


Deutsche Mark/Other Currencies
Deutsche Mark / Australian Dollar  DEMAUD
Deutsche Mark / British Pound      DEMGBP
Deutsche Mark / Hong Kong Dollar   DEMHKD
Deutsche Mark / Indonesian Rupiah  DEMRP
Deutsche Mark / Japanese Yen       DEMJPY
Deutsche Mark / Malaysian Ringgit  DEMRM
Deutsche Mark / Singapore Dollar   DEMSIN
Deutsche Mark / Swiss Franc        DEMCHF
Deutsche Mark / Taiwanese Dollar   DEMTWD


Dutch Florin/Other Currencies
Dutch Florin / Singapore Dollar  HFLSIN


Euro/Other Currencies
Euro / Australian Dollar     EURAUD
Euro / British Pound         EURGBP
Euro / Canadian Dollar       EURCAD
Euro / Hong Kong Dollar      EURHKD
Euro / Indonesian Rupiah     EURRP
Euro / Japanese Yen          EURJPY
Euro / Korean Won            EURKOR
Euro / Malaysian Ringgit     EURRM
Euro / New Zealand Dollar    EURNZD
Euro / Renminbi              EURRMB
Euro / Singapore Dollar      EURSIN
Euro / Swiss Franc           EURCHF
Euro / Taiwanese Dollar      EURTWD
Euro / Thai Baht             EURTHB


Finish Markka/Other Currencies
Finish Markka / Malaysian Ringgit   FINRM
Finish Markka / Singapore Dollar    FIMSIN


French Franc/Other Currencies
French Franc / Hong Kong Dollar    FRFHKD
French Franc / Malaysian Ringgit   FRFRM
French Franc / Singapore Dollar    FRFSIN
French Franc / Taiwanese Dollar    FRFTWD
French Franc / Indonesian Rupiah   FRFRP


Indian Rupee/Other Currencies
Indian Rupee / Singapore Dollar  INDSIN


Indonesian Rupiah/Other Currencies
Indonesian Rupiah / Euro             RPEUR
Indonesian Rupiah / Malaysian Ringgit  RPRM


Italian Lira/Other Currencies
Italian Lira / Hong Kong Dollar  LIRHKD
Italian Lira / Singapore Dollar  ITLSIN
Italian Lira / Malaysian Ringgit ITLRM


Japanese Yen/Other Currencies
Japanese Yen / Australian Dollar   JPYAUD
Japanese Yen / Deutsche Mark       JPYDEM
Japanese Yen / Euro                JPYEUR
Japanese Yen / Hong Kong Dollar    JPYHKD
Japanese Yen / Indonesian Rupiah   JPYRP
Japanese Yen / Malaysian Ringgit   JPYRM
Japanese Yen / Singapore Dollar    JPYSIN
Japanese Yen / Swiss Franc         JPYCHF
Japanese Yen / Taiwanese Dollar    JPYTWD


Korean Won/Other Currencies
Korean Won / Euro                KOREUR
Korean Won / Malaysian Ringgit   KRWRM
Korean Won / Singapore Dollar    KORSIN


Kuwait Dinar/Other Currencies
Kuwait Dinar / Singapore Dollar  KUWSIN


Major Currencies / US Dollar
US Dollar            USD
Australian Dollar    AUD
British Pound        GBP
Canadian Dollar      CAD
Euro                 EUR
Japanese Yen         JPY
Swiss Franc          CHF
New Zealand Dollar   NZD


Malaysian Ringgit/Other Currencies
Malaysian Ringgit / Australian Dollar     RMAUD
Malaysian Ringgit / Austrian Schilling    RMASC
Malaysian Ringgit / Belgium Franc         RMBEF
Malaysian Ringgit / Canadian Dollar       RMCAD
Malaysian Ringgit / Euro                  RMEUR
Malaysian Ringgit / Finish Marka          RMFIN
Malaysian Ringgit / Danish Krone          RMDKK
Malaysian Ringgit / Dutch Florin          RMNLG
Malaysian Ringgit / Hong Kong Dollar      RMHKD
Malaysian Ringgit / Indian Rupee          RMIND
Malaysian Ringgit / Indonesian Rupiah     RMRP
Malaysian Ringgit / Italian Lira          RMITL
Malaysian Ringgit / Korean Won            RMKRW
Malaysian Ringgit / Norwegian Krone       RMNOK
Malaysian Ringgit / Philippine Peso       RMPHI
Malaysian Ringgit / Saudi Dinar           RMSAR
Malaysian Ringgit / Singapore Dollar      RMSIN
Malaysian Ringgit / Spanish Peseta        RMSPA
Malaysian Ringgit / Swedish Kroner        RMSEK
Malaysian Ringgit / Taiwanese Dollar      RMTWD
Malaysian Ringgit / Thai Baht             RMTHA
Malaysian Ringgit / United Arab Emirates  RMUAE


New Zealand Dollar/Other Currencies
New Zealand Dollar / Australian Dollar   NZDAUD
New Zealand Dollar / British Pound       NZDGBP
New Zealand Dollar / Deutsche Mark       NZDDEM
New Zealand Dollar / Euro                NZDEUR
New Zealand Dollar / Hong Kong Dollar    NZDHKD
New Zealand Dollar / Indonesian Rupiah   NZDRP
New Zealand Dollar / Japanese Yen        NZDJPY
New Zealand Dollar / Malaysian Ringgit   NZDRM
New Zealand Dollar / Singapore Dollar    NZDSIN
New Zealand Dollar / Swiss Franc         NZDCHF
New Zealand Dollar / Taiwanese Dollar    NZDTWD


Norwegian Kroner/Other Currencies
Norwegian Kroner / Hong Kong Dollar   NKRHKD
Norwegian Kroner / Malaysian Ringgit  NKRRM
Norwegian Kroner / Singapore Dollar   NKRSIN
Norwegian Kroner / Taiwanese Dollar   NKRTWD


Other Currencies / US Dollar
Deutsche Mark          DEM
Singapore Dollar       SIN
Frence Franc           FRF
Renminbi               RMB
Malaysian Ringgit      RM
Taiwanese Dollar       TWD
Dutch Florin           HFL
Indonesian Rupiah      RP
Italian Lira           LIR
Danish Krone           DKR
Austrian Schilling     AUT
Bahrain Dinar          BAH
Brazil Real            BRA
Finish Markka          FIM
Greece Drachmas        GRE
Indian Rupee           IND
Ireland                IRE
Korean Won             KOR
Kuwait Dinar           KUW
Hong Kong Dollar       HKD
Argentinian Peso       ARG
Portugese Escudo       POR
South African Rand     RAD
Spanish Peseta         PTA
Qatari Riyals          QAT
Swedish Kroner         SKR
United Arab Emirates   UAE
Venezuela Bolivars     VEN
Oman                   OMN
Mexican Peso           MEX
Philippine Peso        PHI
Norwegian Kroner       NKR
Saudi Dinar            SAD
Kenyan Schilling       KEN
Belgium Franc          BEF
Thai Baht              BTHB


Philippine Peso/Other Currencies
Philippine Peso / Malaysian Ringgit PHIRM
Philippine Peso / Singapore Dollar  PHISIN


Portugese Escudo/Other Currencies
Portugese Escudo / Hong Kong Dollar  PORHKD
Portugese Escudo / Singapore Dollar  PORSIN


Renminbi/Other Currencies
Renminbi / British Pound       RMBGBP
Renminbi / Deutsche Mark       RMBDEM
Renminbi / Euro                RMBEUR
Renminbi / Hong Kong Dollar    RMBHKD
Renminbi / Japanese Yen        RMBJPY
Renminbi / Singapore Dollar    RMBSIN
Renminbi / Taiwanese Dollar    RMBTWD


Saudi Dinar/Other Currencies
Saudi Dinar / Malaysian Ringgit  SARRM
Saudi Dinar / Singapore Dollar   SADSIN


Singapore Dollar/Other Currencies
Singapore Dollar / Australian Dollar      SINAUD
Singapore Dollar / Austrian Schilling     SINAUT
Singapore Dollar / British Pound          SINGBP
Singapore Dollar / Canadian Dollar        SINCAD
Singapore Dollar / Danish Krone           SINDKR
Singapore Dollar / Deutsche Mark          SINDEM
Singapore Dollar / Dutch Florin           SINHFL
Singapore Dollar / Euro                   SINEUR
Singapore Dollar / Finish Marka           SINFIM
Singapore Dollar / Frence Franc           SINFRF
Singapore Dollar / Hong Kong Dollar       SINHKD
Singapore Dollar / Indian Rupee           SININD
Singapore Dollar / Indonesian Rupiah      SINRP
Singapore Dollar / Italian Lira           SINITL
Singapore Dollar / Japanese Yen           SINJPY
Singapore Dollar / Korean Won             SINKOR
Singapore Dollar / Kuwait Dinar           SINKUW
Singapore Dollar / Malaysian Ringgit      SINRM
Singapore Dollar / New Zealand Dollar     SINNZD
Singapore Dollar / Philippine Peso        SINPHI
Singapore Dollar / Portugese Escudo       SINPOR
Singapore Dollar / Renminbi               SINRMB
Singapore Dollar / Saudi Dinar            SINSAD
Singapore Dollar / Spanish Peseta         SINPTA
Singapore Dollar / Swedish Kroner         SINSKR
Singapore Dollar / Swiss Franc            SINCHF
Singapore Dollar / Thai Baht              SINTHB
Singapore Dollar / Taiwanese Dollar       SINTWD


Spanish Peseta/Other Currencies
Spanish Peseta / Hong Kong Dollar   PTAHKD
Spanish Peseta / Malaysian Ringgit  SPARM
Spanish Peseta / Singapore Dollar   PTASIN


Swedish Kroner/Other Currencies
Swedish Kroner / Hong Kong Dollar    SKRHKD
Swedish Kroner / Malaysian Ringgit   SKRRM
Swedish Kroner / Singapore Dollar    SKRSIN
Swedish Kroner / Taiwanese Dollar    SKRTWD


Swiss Franc/Other Currencies
Swiss Franc / British Pound         CHFGBP
Swiss Franc / Deutsche Mark         CHFDEM
Swiss Franc / Euro                  CHFEUR
Swiss Franc / Hong Kong Dollar      CHFHKD
Swiss Franc / Indonesian Rupiah     CHFRP
Swiss Franc / Japanese Yen          CHFJPY
Swiss Franc / Malaysian Ringgit     CHFRM
Swiss Franc / Singapore Dollar      CHFSIN
Swiss Franc / Taiwanese Dollar      CHFTWD


Taiwanese Dollar/Other Currencies
Taiwanese Dollar / Euro                 TWDEUR
Taiwanese Dollar / Hong Kong Dollar     TWDHKD
Taiwanese Dollar / Indonesian Rupiah    TWDRP
Taiwanese Dollar / Malaysian Ringgit    TWDRM
Taiwanese Dollar / Renminbi             TWDRMB
Taiwanese Dollar / Singapore Dollar     TWDSIN
Taiwanese Dollar / Canadian Dollar      TWDCAD


Thai Baht/Other Currencies
Thai Baht / Euro               THBEUR
Thai Baht / Malaysian Ringgit  THARM
Thai Baht / Singapore Dollar   THBSIN


United Arab Emirates/Other Currencies
United Arab Emirates / Malaysian Ringgit  UAERM


British Pound/Other Currencies
British Pound / Australian Dollar   GBPAUD
British Pound / Deutsche Mark       GBPDEM
British Pound / Euro                GBPEUR
British Pound / Hong Kong Dollar    GBPHKD
British Pound / Indonesian Rupiah   GBPRP
British Pound / Japanese Yen        GBPJPY
British Pound / Malaysian Ringgit   GBPRM
British Pound / Singapore Dollar    GBPSIN
British Pound / Swiss Franc         GBPCHF
British Pound / Taiwanese Dollar    GBPTWD


WINQUOTE INSTALLATION

HOW TO INSTALL WINQUOTE SOFTWARE :

Getting Started :
HOW TO INSTALL WINQUOTE  :
1.  Start the installation :
   1.1	Power on your PC and  Start WINDOWS 95 / 98 or NT 4.0 .
   1.2	Insert WINQUOTE installation disk into Drive A or Drive B .
   1.3	Click START . Select RUN , type X:\WQ16SET (Where X is the Source  drive) and click OK  .
   1.4	The welcome screen will be displayed and then click NEXT to continue .
   1.5	Select English Setup , Click NEXT to continue .
   1.6	Click NEXT to continue
   1.7	Choose the Dialup Install or Internet Install  , then click NEXT to continue .
   1.8	Select the appropriate service file (Please only tick that you have joined) , then click NEXT to continue .
    The service file is divided into 5 types :
        A.	HK Stocks       		-----	Hong Kong Stock Exchange .
        B.	London Metal Exchange	-----	London Metal Exchange .
                                C.	Horse Racing		-----	Hong Kong Horse Racing .
        D.	Far East Stocks		-----	Far East Stocks .
        E.	Forex Pages		-----	This is a Pre-defined items page with Forex .
   1.9	Enter Password in the box - the Password is provided By Telequote .
    If you are not sure the Password , please leave it blank and click Next to continue .
   2.0	The installation program will now start to install the program to your Computer .
                Please follow the instruction inside the program for EXIT .
2. Set up the Login Information :
   2.1 Click START to select PROGRAMS , then TELEQUOTE - WINQUOTE ,   WINQUOTE (English) to execute the Winquote System .
   2.2	From the menu bar , Click on the SESSION to select the Terminal Configuration option to update  * PASSWORD , PORT , SPEED and LANGUAGE.
    *  PASSWORD = A/C No. (4 or 5 numeric codes) + ( 4 or 5 Alpha codes
           (Provided by TeleQuote))
        # No need to keyin R , H , I  for the password
3. Set up the Modem Initialise Strings :           (DIALUP USERS ONLY)

   Click SESSION to select MODEM CONFIGURATION , you could change the modem
   initialise string .
   If your modem is provided by our company , this settings is no need to change .
   If not , please try to key-in any one of the followings : ATZ or AT&F1 or
   AT&F2&D3H0 .

4. Set up the Dialing Settings or Internet Settings :

   Click SESSION to select DIALING SETTINGS  to change the Dialing Settings .
   For Dialup :
   (1)	(i)   	For Office Phone System - press "9" to access outside line  :

        Add 9 in Area code box.
    (ii)  	For Calling from oversea :
        In Area code , add 001 for International Access code and 852  for Hong Kong .
   (2)		Input Our Dialup No.  :
        In Number , key-in	1.   28027140
  Click OK to exit
  For Internet :
   (1)		Input Our Internet address :
        In Number , key-in    1. Ra.hk.tq.net	     2. Rb.hk.tq.net
  Click OK to exit
5. Save the changes of Login Information :

  Click on the FILE from the program menu and choose SAVE CONFIGURATION FILE
  to save the changes of  the new settings.
  Remarks :(i)	Our System Requirements need Pentium CPU , 32 MB RAM or
        above ,Hard disk Free Space need 50 MB .

                (ii)	Operating System need Windows 95/98 or NT or above .
                (iii)           Check the computer system date & time .

    (iv)	In Config.sys , please add/change the parameters "NOEMS" in
                                behind of "DEVICE = C:\XXX\EMM386.exe" , where XXX is your
                                OS Directory .
* If you need further help , please call our technical Department at 25046808 .


Winquote & Fullpage Download:

* Program Link

* Full Page Link


WINQUOTE FAQ

1. General Question :

(1)
Q: What Kind of computer should I use before installed the Winquote System ?
A: (i) At Least 486 / 66 with 16MB RAM PC (IBM PC or Compatible) .
(Pentium 166 with 32 MB RAM or above are recommended).
(ii) 28.8 K Modem or above .
(iii) MS Windows Version 3.1 or above (Recommended in Windows 95 or Windows 98)

(2)
Q: How can I check my Account No. from TeleQuote Systems?
A: Click on the yellow question mark icon [image] from the menu bar.
Information Windows display the ID: 9999 which is your account number.

(3)
Q: What Should I Do If Forget /Lost My A/C Password?
A: If you forget / lost the password, please contact our Telequote Customer Service Hotline at (852) 2585-7153 or Contact your Sale Agent.

(4)
Q: Can I change my Account No.?
A: No. Because our Account No. is to identify which products is now used by the customer. But the password can be changed at anytime as per customer request.

(5)
Q: Why the program show (wrong password) on the dialog window in the connection?
A: Please check your Password is valid. And there is no need to put Alpha character. (such as R, I, D etc...)

(6)
Q: When a Monitor Page or Full-Page file is opened and Maximized but no button [image] display on Right Top Corner, how can I close the pages.
A: Use Function Key "Ctrl + F4" to close.

(7)
Q: When the Full Page or Monitor Pages are opened, figures update will have a update beep sound generated from the computer. How to set on/off the update beep sound?
A: To eliminate the beep sound by clicking on the SESSION from the menu bar then click on the Terminal Configuration and turn off the tick mark from the Update Beep option.

2. Connection Problems : :

(1)
Q: What kind of Modems are supported by Telequote Data Int'l Ltd?
A: We can support all the Internal / External Modems compatible with Hayes Standard. We highly recommend the modems in External.

(2)
Q: What are the telephone no. to dail up to connect the Winquote system?
A: 28027140

(3)
Q: What are the initialize string can communicate with our dialing hosts?
A: We just show the common in the market. If your modem is not in our list, please contact us.
(1) USR (INT / EXT / 33.6K or above)
Init string : AT&F2&D3H0
(2) Hayes (INT / EXT / PCMCIA 33.6K or above)
Init string : AT&F&C1&D3H0
(3) Practical Peripheral (INT / EXT / PCI / PCMCIA 33.6K or above)
Init string : AT&F&C1&D3H0
(4) Unique (EXT 33.6K or above)
Init string : AT&F&C1&D3H0
(5) Zoom (INT / EXT / PCI / PCMCIA 33.6K or above)
Init string : AT&F&C1&D3H0
(6) Other (INT / EXT /PCI /PCMCIA 33.6K or above)
Init string : ATZ

(4)
Q: Failure to Connect to our system.
A: You should check the following steps as below:
(i) Check your modem, if external , is turned on.
(ii) The phone line should be connected to the modem and the Line socket.
(iii) Check that the phone line is working (EX: Telephone fee not yet paid)
(iv) Choose the right COM Port and Speed for your modem from the program.
(v) Check whether a prefix such as "9" is needed before dialing outside. Our system not support running in a PABX system, a direct line may be needed.
(vi) The modem may be hung up from a previous connection by an abnormal exist of program or window before properly closing the modem connection. You need to reset your modem manually. If your modem is external, just power off your modem and power on while you need to reboot your computer if your modem is internal.
(vii) Choose the right COM Port and Speed for your modem from the program.

(5)
Q: System always dis-connect from our network constantly.
A: If you have line dis-connect problem, please check as follows:
(i) Check the cable from your PC to the modem whether the connection is loose or not. If all connection has no problem, try to test by another cable.
(ii) Check the telephone line between the telephone socket and the modem. Verify that hte connection is firmly pluged in.
(iii) Test your telephone line which connected to the telephone company is functioning normally.
(iv) Try to test by replacing with another workable modem if you have another one.
(v) If you have try all solutions that listed above, but the problem still occurs. Please contact to our Technical Support Team at 2585-7153.

(6)
Q: Fail to connect to our system with error message "Cannot Open Communications Port",
A: The modem connected and defined on the computer communication port is not match with the setting on the TeleQuote system. Check the communication port defined and installed in your computer by click on the "Start" from the left lowest corner of your PC then click "Settings" and "Control Panel". Select and click on the "Modems" icon [image] to call the "modem properties" box and click the diagnostics section to check which communication port on the modem has been installed to. And if you use the Fax Communication Software such as Winfax Pro, Please close it.


Hong Kong Technical Support:

Tel: (852) 2504-6888

Mail: support@hk.tq.net


Disclaimer:

Telequote Data International Ltd. uses its best endeavour to ensure the accuracy and reliability of the information provided, but cannot guarantee its accuracy and reliability and accepts no liability of any nature (whether in tort or contract or otherwise) for any loss or damage arising from any inaccuracies or omissions that may from time to time occur. All content and information contained should in no way be interpreted as reflecting the opinions or views of Telequote Data International Ltd. and are not intended to constitute an offer to any person or entity to buy or sell any security in respect of which information is provided.


 Monitor Page Help:

The Monitor page is to provide the way to access the financial data. The financial data are shown in rows and columns, different financial item is shown in different row and the fields of these items are shown in columns except the first column. The first column is reserve to input the symbol of the item.

To view the financial data, you have to move the cursor to the specific row of the first column, and hit the key to enter the symbol of the financial item.

Beside the way to enter the symbols, you also can customize the Monitor page youself.


Hong Kong Offices

Telequote Data Int Ltd.
TEL : (852) 2504-6888
FAX : (852) 2856-0877
E-MAIL : sales@hk.tq.net

Oversea Offices

Telequote Network (Singapore) Pte Ltd.
TEL : (65) 6538-8613
TEL : (65) 6538-8211
FAX : (65) 6534-5186
E-MAIL : tqsn@hk.tq.net

Telequote (Malaysia) SDN. BHD.
TEL : (603) 2681-8888
FAX : (603) 2681-8889
Hotline:(603) 2681-9888
E-MAIL : support@my.tq.net

Telequote Data (Taiwan) Ltd.
TEL : (886) 2 2837-8123
FAX : (886) 2 2834-8516
MOBILE : (886) 92811-9556

Shenzhen Lonquote Information Technology Co Ltd.
TEL : (86) 0755 8379-1161
FAX : (86) 0755 8379-1106
MOBILE PHONE : (86) 13902922655

Telequote (Australia)
MOBILE : 0414-282-318

Macau Agent
TEL : (853) 305-359
FAX : (853) 309-647

Telequote (Beijing)
TEL : (86) 010 6800-0907
MOBILE : (86) 13611287983

Toronto Agent
TEL : (905) 502-7228
MOBILE : (416)804-6993

Shanghai Agent
TEL : (86) 021 5238-6686

Telequote (Guangzhou)
TEL : (86) 020 3887-0924


EXPONENTIAL MOVING AVERAGE

A rising Exponential Moving Average can be used as an indicator of an upwardly moving market. Similarly a falling Exponential Moving Average can be used as an indicator of a downward moving market.

An Exponential Moving Average crossing below an Exponential Moving Average of longer length may be used to indicate that a market!|s direction is turning down. Conversely, an Exponential Moving Average crossing above an Exponential Moving Average of longer length may be used to indicate that a market!|s direction is turning up.